.btn {white-space:normal}

body{margin:0px; padding:0px; background-color:#fff; font-family: 'Lato', serif, Arial;}
.topmenu ul{margin:0px; padding:0px; float:right;}
.topmenu ul li{float:left;  margin:0px; padding:0px; list-style-type:none; }
/******************************************************** 1. MAIN STYLES***********************************************************/

.container{width:100% !important; max-width: 1600px; }

/*****FOR HEADER ******/

.header_container{padding:0px; margin:0px; height:auto;}
.header_main{margin:0px; padding:0px !important; height: 124px;}
.top_container{margin:0; padding: 5px 0px !important; text-align:right; font-weight:500; background-color: #39393a; font-size: 14px; text-transform: uppercase; color: #fff; 	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.3);	 -khtml-box-shadow: 0px 1px 1px rgba(0,0,0,.3);	   -moz-box-shadow: 0px 1px 1px rgba(0,0,0,.3);	        box-shadow: 0px 1px 1px rgba(0,0,0,.3);	 }

.top_info{margin-top:-4px;margin-bottom:6px; padding: 0px 10px 0px 0px !important; text-align:right; font-weight:500; background-color: #39393a; font-size: 14px; text-transform: uppercase; color: #fff;max-height:20px;  }
.top_info a{color:#fff; }
.top_info a:hover{color:#ffeff5 !important; }
.top_info span{padding:0px 5px;}

.logo{margin:15px 0px 0px !important; }
.header_right{float:right !important; margin:0px; padding: 0px 10px 0px 0px !important;}

.phone{margin:0px; padding: 0px !important; text-align: right; color: #545454; }
.phone a{color: #545454; font-family: 'Lato', serif, Arial; font-size: 30px; font-weight: 900;}
.phone a:hover{color: #000 !important;}
.phone span.or{font-size:16px; font-weight: 900; text-transform: uppercase; padding:0px 4px; }

.address{float: right; text-align: right; font-weight: 400; font-size: 17px; color: #545454; text-transform: uppercase; margin: 0px; padding: 0px !important; line-height: 25px !important;}
.topmenu{margin:10px 0px 0px; padding: 0px; }
.topmenu ul{margin:0px; padding: 0px; float:right; list-style-type: none;	}
.topmenu ul li{margin:0px 2px; padding: 0px; float:left; -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.3);
    -khtml-box-shadow: 0px 1px 1px rgba(0,0,0,.3);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,.3);
    box-shadow: 0px 1px 1px rgba(0,0,0,.3);	}
.topmenu ul li a{display: block; background-color: #cbcbcb; text-decoration:none; color: #fff; font-size: 18px; padding: 0px 20px 0px 20px; font-weight: 700; }

.topmenu ul ul li{float:left; margin:0px; padding: 0px; width: 100%; background-color: #cbcbcb; border-bottom: 1px solid #fff;}
.dropdown-menu > li {width: 100%; background-color: #cbcbcb;}

.topmenu ul ul li a{display: block; background-color: #cbcbcb; color: #fff; font-size: 16px !important; padding:7px 10px; font-weight: 400; }
.dropdown-menu{margin-top:2px !important;}

.menu_container{width:100%; background-color: #ebebeb;  	-webkit-box-shadow: 0px -5px 5px 0px rgba(96, 96, 96, .51);-moz-box-shadow:    0px -5px 5px 0px rgba(96, 96, 96, .51);box-shadow:         0px -5px 5px 0px rgba(96, 96, 96, .51); z-index: 0; position: relative;}

.mainmenu{margin:0px !important; padding:0px !important; float:left !important;   }
.mainmenu ul{margin:0px !important; padding:0px; float:left;  }
.mainmenu ul li{float:left;  margin:0px; padding: 10px 0px ;list-style-type:none; font-family:Lato, Arial; font-size:18px; font-weight:900; text-align:center; color:#434343 !important; }
.mainmenu ul li a{ color:#434343 !important; font-family:Lato, Arial; font-size:17px !important; font-weight:700; padding: 5px 9px; margin:0px 6px; text-transform: uppercase; }
.mainmenu ul li a:hover{color:#434343 !important; background-color:#000;
    background:rgb(0,0,0);
    background:rgba(0,0,0, 0.15);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
    filter: alpha(opacity=15);
    text-decoration:none;
    border-radius: 2px; -moz-border-radius:2px; -webkit-border-radius:2px; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}

.homepage_banner{margin:0px !important; padding: 0px !important; width: 100%; height:350px; position:relative; background: url(/images/banner-autumn.jpg) no-repeat;
    -webkit-background-size: cover; -webkit-background-size: cover; background-size: cover; z-index:-10; box-shadow: 0 1px 6px rgba(0,0,0,.12),0 1px 6px rgba(0,0,0,.12);}



/*.homepage_banner{margin:0px !important; padding: 0px !important; width: 100%; max-height:350px; }*/


.banner_text{position:absolute; margin:-10px; padding: 0px !important; top:25%; bottom: 25%;}
.banner_text { text-align: center; }
/*.banner_text{float:right; text-align: right; right:100px; position: relative; top:20% !important;}*/


.banner_text span.banner-heading{text-decoration: none; font-family: 'Montserrat', serif, Arial; font-size: 70px !important; color: #fff !important; font-weight:900; }
.banner_text p{text-decoration: none; font-family: 'Montserrat', serif, Arial; font-size: 40px !important; color: #fff !important; font-weight:700; }




/***** STYLE FOR MAINMENU *****/

.header_mobile, .shop_buttons_mobile, .product_description_mobile, .social_product_mobile{display:none; }
.navbar-header, .container > .navbar-collapse {margin-right:0px !important; margin-left:0px !important; padding-left:0px !important; padding-right:0px !important; float:right;}
.navbar-inverse .navbar-collapse, .navbar-default .navbar-form { border:none !important;}
.navbar-default {background-color: #fff; border:none !important;}
.nav{width: 100%; margin:0px !important; padding:0px !important; border:none !important;}
.navbar {position: relative;  margin-bottom: 0px !important;box-shadow: 0px 2px 4px rgba(0,0,0,0.1)!important;
    z-index:10;
    background-color: #fff;
    background-image: -webkit-linear-gradient(top, #fff 0%, #bbb 101%);
    background-image: -moz-linear-gradient(top, #fff 0%, #bbb 101%);
    background-image: -o-linear-gradient(top, #fff 0%, #bbb 101%);

    background-image: linear-gradient(to bottom, #eee 0%, #bbb 101%);
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
}


.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background: transparent !important;}



.our_story{background:#353535 url(../images/our-story-bg.jpg) no-repeat right; background-size:50%; width: 100%; margin:0px; padding: 0px !important; overflow: hidden; height:auto; max-height: 778px;}
.our_story_info{margin:160px 0px !important;}
.our_story_info h2{font-size: 48px !important; font-weight: 900 !important; color: #fff !important; text-align: center;}
.our_story_info p{font-size: 24px !important; font-weight: 300 !important; color: #fff !important; text-align: center;}

.learn_more_main{margin:20px 0px; padding:0px !important; text-align: center;}
.learn_more_main a{border:2px solid #fff; color:#fff !important; text-align: center; padding:10px 20px !important; font-size: 24px !important;}
.learn_more_main a:hover{border:2px solid #fff; background-color:#fff; color:#353535 !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}


.our_story_more{position:absolute; right:40px; margin:100px 0px !important; padding: 20px !important; width:45% !important; display: none; background:rgb(0,0,0); background:rgba(0,0,0, 0.7); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70);}
.our_story_more h2{font-size: 40px !important; font-weight: 900 !important; color: #fff !important; text-align: center;}
.our_story_more p{font-size: 22px !important; font-weight: 300 !important; color: #fff !important; text-align: center;}
.our_story_more a{ font-size: 22px !important;}

/******************************************************** 2. STYLE FOR HOMEPAGE ***********************************************************/


.home_content h2{text-align: center; text-transform: uppercase; margin: 0 0 25px 0 !important;}


/****STYLE FOR PARALLEX ***/

#intro {background: url(../images/parallex-banner.jpg) no-repeat; background-attachment: fixed !important; background-size: 100% 100%; color: white; height: 600px; margin: 0px; padding: 0; }
.float-left{float: left; margin: 13% 0% 0%; padding:0px 5% !important; }
.float-left h1{color:#fff !important; font-size: 40px !important; text-transform: uppercase; text-align: center; font-weight: 300 !important;}

.our_blog{padding: 0px !important; margin:20px 0px !important; display:none; }
.article_pages{padding: 4px !important; border: 1px solid #ddd; margin: 10px 1% 10px 0px !important; width:32% !important;
    -moz-box-shadow: 0 0 3px 3px #f0f0f0;
    -webkit-box-shadow: 0 0 3px 3px#f0f0f0;
    box-shadow: 0 0 3px 3px #f0f0f0;}
.article_pages img{max-width:100%; height:auto;}

.our_blog h2{font-weight: 900 !important; color: #353535; text-transform: uppercase; font-size: 48px !important; margin: 12px 0px !important;}
.article_content{padding:0px !important;}
.our_blog h3{font-weight: 700 !important; color: #353535; text-transform: uppercase; font-size: 30px !important;}
.our_blog p{font-weight: 400 !important; color: #353535; font-size: 18px !important; padding: 0px !important;}
a.article_more{color:#353535 !important; font-size: 18px !important; margin:10px 0px 20px 0px !important; font-weight: 400;}
a.article_more:hover{color:#000 !important; font-size: 18px !important; margin:10px 0px 20px 0px !important; font-weight: 400;}




/************************STYLE FOR FOOTER **************************/

.footer{margin:0px; padding: 40px 0px !important; }
.footer_payment{padding:0px !important; margin: 0px;}
.footer1, .footer2, .footer3, .footer4,.footer5{width:20% !important; height: 185px; }
.footer h4{margin:0px 0px 10px !important; font-size:21px !important; color:#434343 !important; font-weight: 300 !important;}
.footer ul li{margin:0px; padding: 0px; float:left; list-style-type: none;}
.footer ul li{margin:0px; padding:0px; float:left; width:100%;color: #434343; font-weight: 400;}
.footer ul li a{width:100%; color: #434343 !important; font-weight: 300; font-size: 14px !important;}
.footer a{width:100%; color: #434343 !important; font-weight: 300; font-size: 14px !important;}

.footer3 p, .footer5 p{color: #434343; font-weight: 300;font-size: 14px !important;}
.payment_options{padding:0px !important;}

.footer_bottom_container{background-color: #ebebeb;clear:both; height: auto; margin: 20px 0px 0px; padding: 0px 40px !important; -webkit-box-shadow: 0px -5px 5px 0px rgba(96, 96, 96, 0.5);
    -moz-box-shadow:    0px -5px 5px 0px rgba(96, 96, 96, 0.5); box-shadow:0px -5px 5px 0px rgba(96, 96, 96, 0.5); overflow:hidden; }

.footer_bottom{/*background-color: #ebebeb;clear:both; height: auto; margin: 20px 0px 0px; padding: 0px 40px !important; -webkit-box-shadow: 0px -5px 5px 0px rgba(96, 96, 96, 0.5);
-moz-box-shadow:    0px -5px 5px 0px rgba(96, 96, 96, 0.5); box-shadow:0px -5px 5px 0px rgba(96, 96, 96, 0.5); */}
.flower_store{float:left; margin:20px 0px; padding: 0px !important;}
.footer_info{float:right; margin:42px 0px; padding:0px !important; text-align: right; color: #070707; font-size: 12px; font-weight: 700;}
.footer_info a{font-size: 12px; font-weight: 700;}


/********************************************************* STYLE FOR CONTACT US PAGE****************************************************************/

.contact_left{margin:0px !important; padding:0px !important;}
#map_canvas{height:400px;}
.control-group{padding-left:0px !important;}
.pages-text{padding:10px 0px; }
.contact_submit{padding:0px !important; }
.contact_form{width:100% !important; padding:0px !important; }
.contact_form label{line-height: 30px; position: absolute; right: 20px !important; top: 0; bottom: 0; -moz-transition: 0s right ease; -ms-transition: 0s right ease; -o-transition: 0s right ease; -webkit-transition: 0s right ease; transition: 0s right ease; z-index: 0; }
.contact_form input{color: transparent; font-size: 12px; height:29px; -moz-transition: 0s all ease; -ms-transition: 0s all ease; -o-transition: 0s all ease; -webkit-transition: 0s all ease; transition: 0s all ease;}
.contact_form input{padding: 0 90px 0px 5px !important; min-width:200px; position: relative; z-index: 2;}
.contact_form textarea{padding: 0 90px 0px 5px !important; min-height:100px; min-width:200px; position: relative; z-index: 2;}
.contact_form input:focus   label{right: 10px;}
.contact_form input:focus{background-color: rgba(255,255,255,.6);}
.contact_form textarea:focus   label{right: 10px;}
.contact_form textarea:focus{background-color: rgba(255,255,255,.6);}
.contact_form input.login{width: auto; padding:8px 6px !important; font-size:16px; color:#3d3d3d !important; min-width:130px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 3px !important; -moz-border-radius:3px !important; -webkit-border-radius:3px !important; border: 2px solid #3d3d3d; height:auto !important;}
.contact_form input.login:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}
.contact_form input.button_cancel{width: auto; padding:8px 6px !important; font-size:16px; color:#9a9a9a !important; min-width:130px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 3px !important; -moz-border-radius:3px !important; -webkit-border-radius:3px !important; border: 2px solid #9a9a9a; height:auto !important;}
.contact_form input.button_cancel:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}

#event-form input.button_cancel{padding:8px 6px 6px !important; font-size:16px; color:#9a9a9a !important; min-width:130px !important; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border: 2px solid #d8d0c3 !important; height:auto !important;}
#event-form input.button_cancel:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}

.contact_form h2{margin:0px !important;}
.contact_form span.required{font-size:11px;}
.contact_form div.register_submit{width:80% !important;}


/*******************************************************PRODUCT SMALL *************************************************************/

.product{margin:0px; border:none; float:left !important; width:20% !important; height:350px; padding:10px 4px !important; }
.product:hover .buynow_small{background-color: #ccc; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;  }
.blankcell{display:none;}
.product img{width: 300px !important; height:300px !important; position:absolute; border:1px solid #ddd; float: none;  margin: 0px auto !important; padding:0px !important; -webkit-box-shadow: 0px 8px 6px -7px rgba(153,153,153,1)}
.product_info_main1{margin: 0px; padding: 0px !important; overflow: hidden; top: 0px; display: table; position: relative; width: 100%; height: 300px; background-color: #fff; opacity: 0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);  }

.product:hover .product_info_main1{opacity:0.9; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90);
}


.flower_price_main{width: auto; float: right; text-align: center; padding: 10px; font-size: 30px; color: #2c2416; font-weight: 700; position: absolute; bottom:48px; right: 17px;
    background:rgb(221,221,221); background:rgba(221,221,221, 0.7); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70);}

.product:hover .flower_price_main{display:none !important;}

.product_info1{padding: 5px 0px !important; margin: 0px auto;; z-index:1; display:table-cell; vertical-align:middle; text-align:center; overflow:hidden; width:100%;}
.flower_name{font-size: 18px; color:#322a16; font-weight: 300; padding:0px 0px 0px 10px !important; height:auto; overflow:hidden; text-transform: uppercase;}
.flower_price{font-size: 18px; color:#322a16; font-weight: 300; padding:0px 0px 0px 10px !important; margin:0px; }
.product:hover .flower_price{color:#322a16 !important; font-weight: bold;}



/**** Common styles for forms ****/

/**** STYLE FOR PLACEHOLDER *****/
.placeholder{color:#A2A2A2;}
::-webkit-input-placeholder { /* WebKit browsers */ color:#A2A2A2;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#A2A2A2;}
::-moz-placeholder { /* Mozilla Firefox 19  */ color:#A2A2A2;}
:-ms-input-placeholder { /* Internet Explorer 10  */ color:#A2A2A2;}

.error{color:#ff0000; display:block !important;}
.error input{border:1px solid #ff0000 !important;}
.error select{border:1px solid #ff0000 !important;}
span.error{display:none !important; }
.error textarea{border:1px solid #ff0000 !important;}
.success{color:#459A00; display:block !important;}
.success input{border:1px solid #459A00 !important;}
.success select{border:1px solid #459A00 !important;}



/*** PAGES STYLES ***/

.content_bottom{padding: 0px !important; background: url(../images/page-bottom-bg.jpg) no-repeat;}
.content_bottom h2{padding:20px !important; margin:0px !important; font-size: 35px !important; color: #fff !important; font-weight: 300 !important;}





@media only screen and (min-width: 1200px) and (max-width:1640px) {
    .header{height:124px;}
    .logo{margin: 15px 0px 0px !important;}


    .mainmenu ul li{font-size:15px !important;}
    .mainmenu ul li a, .topmenu ul li a{font-size:15px !important;}
    .mainmenu ul li a{padding: 5px !important; margin: 0px 5px !important;}
    .topmenu ul li a{padding: 0px 20px 5px 20px;}
    .topmenu ul > li > ul > li a{font-size:14px !important;}


    .maincontent{margin:0px; padding: 0px 10px !important; }
    .product{margin:0px; border:none; float:left !important; width:20% !important; height:270px; padding:10px 0px !important; }
    .product img{width: 235px !important; height:235px !important; }
    .product_info_main1{width: 235px; height: 235px; background-color: #fff;}
    /*.flower_price_main{font-size: 30px; color: #2c2416; font-weight: 700; position: absolute; bottom:30px; right: 10px; }*/

    .flower_price_main {
        font-size: 30px;
        color: #2c2416;
        font-weight: 700;
        position: absolute;
        bottom: 30px;
        left: 90px;
        width: 140px;
        padding: 5px !important;
    }


    .our_story_info{margin:80px 0px !important;}
    .our_story_info h2{font-size: 30px !important; font-weight: 900 !important; color: #fff !important; text-align: center;}
    .our_story_info p, .our_story_more p{font-size: 18px !important; font-weight: 300 !important; color: #fff !important; text-align: center;}
    .learn_more_main a{ font-size:18px !important;}

    .footer1, .footer2, .footer3, .footer4, .footer5{height:240px;}
}


@media only screen and (min-width: 1200px) and (max-width:1640px) {



}/*

@media only screen and (min-width: 980px) and (max-width:1050px) {

.mainmenu ul li{padding:10px 0px;font-size:13px !important;}
.mainmenu ul li a{font-size:13px !important;}
.mainmenu ul li a{padding:5px 4px; margin: 0px !important;}


}

@media only screen and (min-width: 1050px) and (max-width:1199px) {

.mainmenu ul li{padding:10px 0px;font-size:13px !important;}
.mainmenu ul li a{font-size:13px !important;}
.mainmenu ul li a{padding:5px !important; margin: 0px !important;}

}*/


/******************************************************** FOR MEDIUM SIZE SCREENS ***********************************************************/
@media only screen and (min-width: 980px) and (max-width:1199px) {


    .header{height:115px;}
    .logo{margin: 15px 0px 0px !important;}
    .phone a{font-size: 30px;}
    .address{font-size: 20px;}
    .topmenu ul li a{font-size:14px; padding: 4px 6px;}
    .topmenu ul > li > ul > li a{font-size:13px !important;}

    .mainmenu ul li{padding:10px 0px;font-size:13px !important;}
    .mainmenu ul li a{font-size:13px !important;}
    .mainmenu ul li a{padding:5px 4px; margin: 0px !important;}


    .banner_text{margin:0px !important; top:30% !important;}
    .banner_text span.banner-heading{font-size: 50px !important;}
    .banner_text p{font-size: 30px !important;}


    .maincontent{ margin:0px; padding: 0px 10px !important;}
    .product{margin:0px; border:none; float:left !important; width:25% !important; height:270px; padding:10px 0px !important; }
    .product img{width: 225px !important; height:225px !important; }
    .product_info_main1{width: 100%; height: 225px; background-color: #fff;}
    /*.flower_price_main{font-size: 30px; color: #2c2416; font-weight: 700; position: absolute; bottom:43px; right: 18px; }*/

    .flower_price_main {
        font-size: 30px;
        color: #2c2416;
        font-weight: 700;
        position: absolute;
        bottom: 40px;
        left: 80px;
        width: 140px;
        padding: 5px !important;
    }


    .our_story_info{margin:40px 0px !important;}
    .our_story_info h2{font-size: 30px !important; font-weight: 900 !important; color: #fff !important; text-align: center;}
    .our_story_info p, .our_story_more p{font-size: 18px !important; font-weight: 300 !important; color: #fff !important; text-align: center;}
    .learn_more_main a{ font-size:18px !important;}

    .our_story_more{margin:70px 0px !important; right:25px !important;}
    #intro {background: url(../images/parallex-banner.jpg) no-repeat; background-attachment:scroll !important; background-size: 100% 100%; height: 450px;}


    /********************************* 1. MAIN STYLES FOR MEDIUM SIZE SCREENS **************************************/
    .content{padding:0px !important;}

    .footer1, .footer2, .footer3, .footer4{height:240px; width: 25% !important;}
    .footer5{width:50% !important;}

}



/*************************************************STYLES FOR TABLET PORTRAIT - 768px - 979px ********************************************************/
@media only screen and (min-width: 768px) and (max-width:979px) {


    /**************************************** 1. MAIN STYLES FOR TABLET PORTRAIT ********************************************/
    .header_container,.sidebar{display:none;}
    .mobile_logo{ margin:9px 0px; padding:0px !important; }
    .mobile_logo img{display:block; margin:10px auto;}

    .container {margin:0px auto !important; padding:0px !important; }
    .row{ margin:0px !important; padding:0px !important;}
    .content, .content_home, .content_pages{margin:10px 0px; padding:0px 5px !important; }
    .mobile_login_cart{margin-top:50px; padding-left:0px !important;}
    .mobile_cart_main{padding:0px 5px !important;}
    .mobile_cart{ float:right !important; text-align:center; font-size:12px; color:#434343; font-weight:bold; border:1px solid #434343; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; padding:8px 0px !important;  text-align:center; margin:22px 0px 0px; }
    .mobile_cart a{display:block; color:#434343 !important;}
    .mobile_login{padding-left:0px !important; float:right !important; text-align:center; font-size:16px; color:#4b4b4b; font-weight:bold; border:1px solid #d8d0c3; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; padding:8px 0px;}
    .mobile_login a{display:inline-block; color:#2b2b2b !important;}

    /************************************************ HEADER STYLES ***************************************************/

    .header_mobile{display:block; margin-top:0px; width:100%; height:60px; background-color:#fff;}
    .navbar-fixed-top{background-color:#fff; padding-top:4px !important; height:75px !important; position:fixed !important;}
    .navbar-default{background-color: #fff;}
    /************************************************ MAIN MENU STYLES FOR TABLET PORTRAIT ***************************************************/
    .navbar-static-top{height:auto !important;}
    .navbar-header, .container > .navbar-collapse {margin-top:0px !important; padding:0px !important; margin-top: 0px !important;}
    .navbar-collapse {height:auto; width:100%;}
    .navbar-toggle {margin:0px !important; background:none; padding:26px 2px 0px 10px !important;}

    .navbar-toggle:hover{background:none !important; }
    .navbar-inverse .navbar-collapse, .navbar-default .navbar-form {height:auto; z-index:1000 !important; margin:0px; padding:0px; width:100%;}
    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {margin-right: 0px !important; margin-left:0px !important;}
    .navbar-nav {margin: 0px !important; width:100%; padding:0px !important; height:auto;  z-index:1000 !important;}
    .navbar-inverse {border:none !important; background:none !important;}
    .navbar-nav > li {width: 100%; float: left; height:52px; background-color:#f4f3f3; border-bottom:1px solid #ddd; display:block; margin:0px !important; padding:0px !important; text-align:left; }
    .navbar-nav > li:hover { background-color:#fff !important;  }
    .navbar-nav > li > a {background:none;  height:51px; background-color:#f4f3f3 !important; padding:15px 0px 11px 5px !important; margin:0px !important; font-size:18px;  display:block; color:#434343 !important;}
    .navbar li a:hover{color:#000 !important; background:none !important; }
    .navbar-nav > li.full{ width:100%; }
    .navbar-nav > li > a.login{display:inline-block;}
    .navbar-nav > li a.shop_by_price{ background-color:#f4f3f3 !important; color:#434343 !important;  background:none; border:none !important; padding:15px 0px 12px 5px !important; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; margin:0px !important; width:100%; margin:0px !important; text-align:left !important;}
    .navbar-nav > li a.shop_by_price:hover{ color:#434343 !important; background-color:#fff !important; border:none !important;}
    .navbar-nav > li a.shop_by_price:focus{ color:#434343 !important; background-color:#fff !important;  border:none !important; }
    .shop_price1{margin-top:0px !important; margin:0px !important; border:none !important;  background-color:none !important; width: 100%; border-radius: 0px 0px 0px 0px !important;}
    .navbar-nav > li a.shop_by_flower{ background-color:#ece9e4 !important; color:#4a6a31 !important;  background:none; border:none !important; padding:12px 0px 12px 5px !important; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; margin:0px !important; width:100%; margin:0px !important; text-align:left !important;}
    .navbar-nav > li a.shop_by_flower:hover{ color:#4a6a31 !important; background-color:#f7f3eb !important; border:none !important;}
    .navbar-nav > li a.shop_by_flower:focus{ color:#4a6a31 !important; background-color:#f7f3eb !important;  border:none !important; }
    .shop_flower1{margin-top:0px !important; margin:0px !important; border:none !important;  background-color:none !important; width: 100%; border-radius: 0px 0px 0px 0px !important;}
    .glyphicon-plus{font-weight:normal !important;}
    .navbar-nav > li.dropdown{width: 100%; float: left; height:42px; text-align:center;height:auto;background-color:#c1c1b4 ; border-bottom:1px solid #ddd; padding:0px !important;}
    .navbar-nav > li:hover {background-color:#ece9e4; }
    .navbar-nav > li.dropdown a{height:52px; margin:0px !important; padding:15px 0px 10px 5px !important; text-align: left;}

    /***** FOR DROPDOWN MENU  TABLET PORTRAIT *******/

    .dropdown-menu{background-color:#ECE9E4 !important; padding:0px !important;}
    .navbar-default .navbar-nav .open .dropdown-menu > li {background-color:#f4f3f3 !important; color: #371119; padding:0px; margin:0px; border-bottom:1px solid #ddd;}
    .navbar-default .navbar-nav .open .dropdown-menu > li.last {border-bottom:none;}
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#434343 !important; padding:15px 0px 10px 25px !important ; margin:0px; display:block; font-size: 18px; font-weight: 300;}
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{color:#000 !important; background-color:#fff !important;}
    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus{border-color:#3d3d3d; background-color:#ece9e4 !important;}
    .navbar-default .navbar-toggle .icon-bar{background-color:#434343 !important; width: 35px; height: 4px; padding-left:5px;}
    .navbar-default .navbar-toggle{ border-color:transparent !important; float:left !important;}
    .navbar_navigation{font-size: 20px; font-weight: normal;  margin: 14px 0px; padding:0px 5px 0px 0px; float: right !important; text-align: left; }
    .navbar-header{float:left !important; margin: 4px 0px; padding:0px !important; display:block; }

    .glyphicon-chevron-down{margin-left: 15px; font-size: 14px !important; }

    .banner_text{margin:0px !important; top:35% !important;}

    .banner_text span.banner-heading{font-size: 40px !important;}
    .banner_text p{font-size: 25px !important;}

    .maincontent {margin: 20px 0px 0px; padding: 10px !important;}
    #intro {background: url(../images/parallex-banner.jpg) no-repeat; background-attachment:scroll !important; background-size: 100% 100%; height: 350px;}
    .article_pages{margin:10px 0px !important; width:50% !important; }

    .footer{padding: 20px 0px !important;}
    .footer1, .footer2, .footer3, .footer4{width:33% !important; margin:20px 0px !important;}
    .footer5{width:50% !important;}

    /**** PRODUCGT SMALL TABLET PORTRAIT ****/
    .product{margin:0px; border:none; float:left !important; width:33% !important; height:260px; padding:10px 0px !important; }
    .product img{width: 225px !important; height:225px !important; }
    .product_info_main1{width: 225px; height: 225px; background-color: #fff;}
    /* .flower_price_main{font-size: 20px; color: #2c2416; font-weight: 700; position: absolute; bottom:30px; right: 20px; }*/
    .flower_price_main {
        font-size: 20px;
        color: #2c2416;
        font-weight: 700;
        position: absolute;
        bottom: 30px;
        left: 80px;
        width: 140px;
        padding: 5px !important;
    }





    .our_story_info{margin:0px !important;}
    .our_story_info h2{font-size: 22px !important; font-weight: 900 !important; color: #fff !important; text-align: center;}
    .our_story_info p, .our_story_more p{font-size: 16px !important; font-weight: 300 !important; color: #fff !important; text-align: center;}
    .learn_more_main a{ font-size:18px !important;}

    .our_story_more {margin: 4px 0px !important; right: 18px !important; }

}
/*************************************************STYLES FOR MOBILE PORTRAIT ********************************************************/
@media only screen and (max-width: 767px) {

  

    /**************************************** 1. MAIN STYLES FOR MOBILE PORTRAIT ********************************************/
    .banner_text p{font-size: 25px !important;}


    .header_container,.sidebar,.homepage_banner{display:none;}
    .mobile_logo{ margin:9px 0px; padding:0px !important; }
    .mobile_logo img{display:block; margin:10px auto;}

    .container, .container-fluid {margin:0px auto !important; padding:0px !important; }
    .row{ margin:0px !important; padding:0px !important;}
    .content, .content_home, .content_pages{margin:10px 0px; padding:0px 5px !important; }
    .mobile_login_cart{margin-top:50px; padding-left:0px !important;}
    .mobile_cart_main{padding:0px 5px !important;}
    .mobile_cart{ float:right !important; text-align:center; font-size:12px; color:#434343; font-weight:bold; border:1px solid #434343; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; padding:8px 0px !important;  text-align:center; margin:18px 0px 0px; }
    .mobile_cart a{display:block; color:#434343 !important;}
    .mobile_login{padding-left:0px !important; float:right !important; text-align:center; font-size:16px; color:#4b4b4b; font-weight:bold; border:1px solid #d8d0c3; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; padding:8px 0px;}
    .mobile_login a{display:inline-block; color:#2b2b2b !important;}

    /************************************************ HEADER STYLES ***************************************************/

    .header_mobile{display:block; margin-top:0px; width:100%; height:75px; background-color:#fff;  }
    .navbar-fixed-top{background-color:#fff; padding-top:4px !important; height:75px !important; position:fixed !important; }
    .navbar-default{background-color: #fff;}
    /************************************************ MAIN MENU STYLES FOR MOBILE PORTRAIT ***************************************************/
    .navbar-static-top{height:75px !important; border-bottom: 1px solid #ddd !important;}
    .navbar-header, .container > .navbar-collapse {margin-top:0px !important; padding:0px !important; margin-top: 0px !important;}
    .navbar-collapse {height:auto; width:100%;}
    .navbar-toggle {margin:0px !important; background:none; padding:26px 2px 0px 10px !important;}

    .navbar-toggle:hover{background:none !important; }
    .navbar-inverse .navbar-collapse, .navbar-default .navbar-form {height:auto; z-index:1000 !important; margin:0px; padding:0px; width:100%;}
    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {margin-right: 0px !important; margin-left:0px !important;}
    .navbar-nav {margin: 0px !important; width:100%; padding:0px !important; height:auto;  z-index:1000 !important;}
    .navbar-inverse {border:none !important; background:none !important;}
    .navbar-nav > li {width: 100%; float: left; height:52px; background-color:#f4f3f3; border-bottom:1px solid #ddd; display:block; margin:0px !important; padding:0px !important; text-align:left; }
    .navbar-nav > li:hover { background-color:#fff !important;  }
    .navbar-nav > li > a {background:none;  height:51px; background-color:#f4f3f3 !important; padding:15px 0px 11px 5px !important; margin:0px !important; font-size:18px;  display:block; color:#434343 !important;}
    .navbar li a:hover{color:#000 !important; background:none !important; }
    .navbar-nav > li.full{ width:100%; }
    .navbar-nav > li > a.login{display:inline-block;}
    .navbar-nav > li a.shop_by_price{ background-color:#f4f3f3 !important; color:#434343 !important;  background:none; border:none !important; padding:15px 0px 12px 5px !important; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; margin:0px !important; width:100%; margin:0px !important; text-align:left !important;}
    .navbar-nav > li a.shop_by_price:hover{ color:#434343 !important; background-color:#fff !important; border:none !important;}
    .navbar-nav > li a.shop_by_price:focus{ color:#434343 !important; background-color:#fff !important;  border:none !important; }
    .shop_price1{margin-top:0px !important; margin:0px !important; border:none !important;  background-color:none !important; width: 100%; border-radius: 0px 0px 0px 0px !important;}
    .navbar-nav > li a.shop_by_flower{ background-color:#ece9e4 !important; color:#4a6a31 !important;  background:none; border:none !important; padding:12px 0px 12px 5px !important; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; margin:0px !important; width:100%; margin:0px !important; text-align:left !important;}
    .navbar-nav > li a.shop_by_flower:hover{ color:#4a6a31 !important; background-color:#f7f3eb !important; border:none !important;}
    .navbar-nav > li a.shop_by_flower:focus{ color:#4a6a31 !important; background-color:#f7f3eb !important;  border:none !important; }
    .shop_flower1{margin-top:0px !important; margin:0px !important; border:none !important;  background-color:none !important; width: 100%; border-radius: 0px 0px 0px 0px !important;}
    .glyphicon-plus{font-weight:normal !important;}
    .navbar-nav > li.dropdown{width: 100%; float: left; height:42px; text-align:center;height:auto;background-color:#c1c1b4 ; border-bottom:1px solid #ddd; padding:0px !important;}
    .navbar-nav > li:hover {background-color:#ece9e4; }
    .navbar-nav > li.dropdown a{height:52px; margin:0px !important; padding:15px 0px 10px 5px !important; text-align: left;}

    /***** FOR DROPDOWN MENU  MOBILE PORTRAIT *******/

    .dropdown-menu{background-color:#ECE9E4 !important; padding:0px !important;}
    .navbar-default .navbar-nav .open .dropdown-menu > li {background-color:#f4f3f3 !important; color: #371119; padding:0px; margin:0px; border-bottom:1px solid #ddd;}
    .navbar-default .navbar-nav .open .dropdown-menu > li.last {border-bottom:none;}
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#434343 !important; padding:15px 0px 10px 25px !important ; margin:0px; display:block; font-size: 18px; font-weight: 300;}
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{color:#000 !important; background-color:#fff !important;}
    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus{border-color:#3d3d3d; background-color:#ece9e4 !important;}
    .navbar-default .navbar-toggle .icon-bar{background-color:#434343 !important; width: 26px; height: 4px; padding-left:5px;}
    .navbar-default .navbar-toggle{ border-color:transparent !important; float:left !important;}
    .navbar_navigation{font-size: 20px; font-weight: normal;  margin: 14px 0px; padding:0px 5px 0px 0px; float: right !important; text-align: left; }
    .navbar-header{float:left !important; margin: 4px 0px; padding:0px !important; display:block; }


    .glyphicon-chevron-down{margin-left: 15px; font-size: 14px !important;}

    .maincontent{margin:20px 0px !important; padding: 0px 5px !important;}
    .home_content h2{margin:20px 0px !important;}

    .article_pages{margin:10px 0px !important; width:100% !important; }


    #intro{height:360px;}
    .float-left h1{font-size: 25px !important;font-weight: 300 !important;}

    /**** CONTACT US PAGE MOBILE PORTRAIT *****/
    .contact_form{padding:0px !important; }
    #map_canvas{height:200px; }

    .contact_form div.register_submit{width:100% !important;}

    /*** STYLE FOR GOOGLE RECAPTCHA***/
    #recaptcha_reload_btn, #recaptcha_switch_audio_btn, #recaptcha_switch_img_btn,.recaptchatable a img, .recaptchatable td img, #recaptcha_logo, #recaptcha_whatsthis{display:none; }
    .recaptcha_only_if_privacy{display:none; }
    #recaptcha_table{width:315px !important; margin:0px; padding:0px; float:left; }
    #recaptcha_area{width:315px !important; margin:0px; padding:0px; float:left; }

    /*********************************** FOOTER STYLES MOBILE PORTRAIT ***********************************/
    .footer{padding:10px 0px !important;}
    .footer1, .footer2, .footer3, .footer4, .footer5{width:50% !important; margin:20px 0px !important;}
    .footer4{background: none;}
    .footer h4{font-size:18px !important; }


    /**** PRODUCT SMALL MOBILE PORTRAIT ****/
    .product{margin:0px; border:none; float:left !important; width:50% !important; height:180px; padding:10px 0px !important; }
    .product img{width: 145px !important; height:145px !important; }
    .product_info_main1{width: 145px; height: 145px; background-color: #fff;}
    /*.flower_price_main{font-size: 20px; color: #2c2416; font-weight: 700; position: absolute; bottom:25px; right: 5px; padding:5px !important; }*/

    .flower_price_main {
        font-size: 20px;
        color: #2c2416;
        font-weight: 700;
        position: absolute;
        bottom: 30px;
        left: 20px;
        width: 120px;
        padding: 5px !important;
    }


    #intro{height:300px !important;}
    .our_story{background-image: none;}
    .our_story_info{margin:0px !important; width: 100% !important; }

    .our_story_info h2{font-size: 22px !important; font-weight: 900 !important; color: #fff !important; text-align: center;}
    .our_story_info p{font-size: 16px !important; font-weight: 300 !important; color: #fff !important; text-align: center;}
    .learn_more_main a{ font-size:18px !important;}

    .flower_name{font-size: 14px !important;}

    .our_story_more{width:100% !important; height:240px; position: relative !important; right:0px !important; z-index:1000;}
    .our_story_more p{font-size:16px !important; }

    .footer1, .footer2, .footer3, .footer4, .footer5{padding:5px !important;}
    .footer5{width:100% !important;}

}

@media only screen and (min-width: 420px) and (max-width: 767px){

    .navbar-toggle {margin:0px !important; background:none; padding:26px 2px 0px 10px !important;}


    /**** PRODUCGT SMALL MOBILE LANDSCAPE & PORTRAIT ****/
    .product{margin:0px; border:none; float:left !important; width:50% !important; height:215px !important; padding:10px 0px !important; }
    .product img{width: 190px !important; height:190px !important; }
    .product_info_main1{width: 190px; height: 190px; background-color: #fff;}
    /*.flower_price_main{font-size: 20px; color: #2c2416; font-weight: 700; position: absolute; bottom:30px; right: 6px; } */
    .flower_price_main {
        font-size: 20px;
        color: #2c2416;
        font-weight: 700;
        position: absolute;
        bottom: 20px;
        left: 85px;
        width: 100px;
        padding: 5px !important;
    }


}

/*************************************************STYLES FOR MOBILE LANDSCAPE IPHONE 4S ********************************************************/
@media only screen and (min-width: 480px) and (max-width: 767px){
    body{padding-right: 0px; padding-left: 0px;}


    /**** PRODUCGT SMALL MOBILE LANDSCAPE - IPHONE 4S ****/
    .product{margin:0px; border:none; float:left !important; width:50% !important; height:250px !important; padding:10px 0px !important; }
    .product img{width: 220px !important; height:220px !important; }
    .product_info_main1{width: 220px; height: 220px; background-color: #fff;}
    /*.flower_price_main{font-size: 20px; color: #2c2416; font-weight: 700; position: absolute; bottom:16px; right: 6px; }*/


    .flower_price_main {
        bottom: 25px;
        left: 115px;
        width: 100px;
    }

}

/*************************************************STYLES FOR MOBILE LANDSCAPE IPHONE 5S ********************************************************/
@media only screen and (min-width: 540px) and (max-width: 767px) {




    /**** PRODUCT SMALL MOBILE LANDSCAPE - IPHONE 5S ****/
    .product{margin:0px; border:none; float:left !important; width:50% !important; height:270px !important; padding:10px 0px !important; }
    .product img{width: 240px !important; height:240px !important; }
    .product_info_main1{width: 240px; height: 240px; background-color: #fff;}
    .flower_price_main {
        bottom: 25px;
        left: 135px;
        width: 100px;
    }
}

@media only screen and (max-width: 767px)
{
    .banner_text {
        top:30% !important;
        right: 10px;
    }
    .banner_text p{
        font-size: 25px !important;
    }
    .banner_text span.banner-heading {
        font-size: 40px !important;
    }
}

.grid-item {margin-bottom:20px}

.grid-item a > img {    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.16),0 1px 5px 0 rgba(0,0,0,0.12);
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.16),0 1px 5px 0 rgba(0,0,0,0.12);}
  
  
  
  .btn-purple {
     -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #91679a;
  padding: 10px 20px 10px 20px;
  border: solid #91679a 2px;
  text-decoration: none;
  }
  .btn-purple:hover {
  background: #a778b1;
  text-decoration: none;
        border-color: #a778b1;
}
  div#black-bar {
    height: 30px;
    background-color: #000!important;
}
  div#black-bar p {
    margin-bottom: 0px;
}
                        div#black-bar p {
    text-align: center;
    height: 30px;
    line-height: 30px;
}
div#black-bar p a,
div#black-bar p a:hover {
    color: #fff!important;
    font-weight: 500;
}